#loading {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 130px;
    height: auto;
	z-index:9999;
}
.select2-container
{
	max-width:350px;
}
.responsive-img
{
	width:100%;
	height:auto;
}
.wrapper {
    max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}
.homeSlider
{
    height: 460px;
    background: #ffe7c7;
    overflow: hidden;
}
.wrapper:after {
    content: " ";
    display: block;
    clear: both;
}

.wrapper.col-12 {
    float: none;
    padding-left: 2rem;
    padding-right: 2rem;
}

.image-source-link,.image-source-link:hover
{
	color:#000 !important;
}
  .verified {
       /* position: absolute;
        margin-top: -68px;*/
		width:40px;
		float:right;
    }
	.verified img{
		width:100%;
		height:auto;
	}
@media (max-width:43.75em) {
    .wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .wrapper.col-12 {
        padding-left: 1rem;
        padding-right: 1rem;
    }
	
	.wrappers.col-12 {
           padding-left: 2rem;
    padding-right: 2rem;
    }
	
    .verified {
       /* position: absolute;
        margin-top: -68px;*/
		width:40px;
		float:right;
    }
	.verified img{
		width:100%;
		height:auto;
	}
	.clubHero .badgeContainer {
    display: inline-block;
    vertical-align: middle;
    margin-right: 2rem;
    width: 60px !important;
    float: left;
}
.clubHero .clubDetailsContainer .team {
    font-size: 3rem !important;
    line-height: 1;
}
.newsList .relatedArticles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-top: 0;
     border-left: 0px dotted #e8e8e8 !important; 
    padding: 0;
    margin: 0;
     padding-left: 0px !important;
	}
	[class*=col-] {
		padding:0px;
    }
	.relatedArticles
	{
		margin-top:20px !important;
		padding-top:10px  !important; 
		border-top: 1px dotted #e8e8e8 !important; 
	}
}

.wrapper.col-12 .col-12,.wrapper .col-12 .col-12,.wrapper.col-12 .wrapper.col-12 {
    padding: 0;
}

[class*=col-] {
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 3.78788%;
    padding-right: 3.78788%;
    position: relative;
    padding-left: 1rem;
    padding-right: 1rem;
}

[class*=col-].centered {
    float: none;
    margin: 0 auto;
}

[class^=col-1] {
    width: 8.33333%;
}

[class^=col-2] {
    width: 16.66667%;
}

[class^=col-3] {
    width: 25%;
}

[class^=col-4] {
    width: 33.33333%;
}

[class^=col-5] {
    width: 41.66667%;
}

[class^=col-6] {
    width: 50%;
}

[class^=col-7] {
    width: 58.33333%;
}

[class^=col-8] {
    width: 66.66667%;
}

[class^=col-9] {
    width: 75%;
}

[class^=col-10] {
    width: 83.33333%;
}

[class^=col-11] {
    width: 91.66667%;
}

[class^=col-12] {
    width: 100%;
}
.img-responsive
{
	width:100% !important;
	height:auto !important;
}
@media (max-width:63.9375em) {
    [class*=col-] {
        width: 100%;
		padding:0px;
    }
	.newsList .relatedArticles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-top: 0;
    border-left: 0px dotted #e8e8e8 !important; 
    padding: 0;
    margin: 0;
     padding-left: 0px !important;
	}
	.relatedArticles
	{
		margin-top:20px !important;
		padding-top:10px  !important; 
		border-top: 1px dotted #e8e8e8 !important; 
	}
}

@media (max-width:63.9375em) {
    .col-1-m {
        width: 8.33333%;
    }

    .col-2-m {
        width: 16.66667%;
    }

    .col-3-m {
        width: 25%;
    }

    .col-4-m {
        width: 33.33333%;
    }

    .col-5-m {
        width: 41.66667%;
    }

    .col-6-m {
        width: 50%;
    }

    .col-7-m {
        width: 58.33333%;
    }

    .col-8-m {
        width: 66.66667%;
    }

    .col-9-m {
        width: 75%;
    }

    .col-10-m {
        width: 83.33333%;
    }

    .col-11-m {
        width: 91.66667%;
    }

    .col-12-m {
        width: 100%;
    }
}

@media (max-width:43.75em) {
    .col-1-s {
        width: 8.33333%;
    }

    .col-2-s {
        width: 16.66667%;
    }

    .col-3-s {
        width: 25%;
    }

    .col-4-s {
        width: 33.33333%;
    }

    .col-5-s {
        width: 41.66667%;
    }

    .col-6-s {
        width: 50%;
    }

    .col-7-s {
        width: 58.33333%;
    }

    .col-8-s {
        width: 66.66667%;
    }

    .col-9-s {
        width: 75%;
    }

    .col-10-s {
        width: 83.33333%;
    }

    .col-11-s {
        width: 91.66667%;
    }

    .col-12-s {
        width: 100%;
    }
}

[class*=block-list] {
    clear: both;
    font-size: 0;
}

[class*=block-list]:before {
    content: "";
    display: block;
}

[class*=block-list]:after {
    content: "";
    display: table;
    clear: both;
}

[class*=block-list]>li {
    width: 100%;
    clear: both;
    margin-bottom: 2rem;
    display: inline-block;
    vertical-align: top;
    font-size: 1.4rem;
}

.block-list-padding {
    margin: 0 -1rem;
}

.block-list-padding li {
    padding: 0 1rem;
}

.block-list-1>li {
    width: 100%;
    float: none;
}

.block-list-2>li {
    width: 50%;
}

.block-list-3>li {
    width: 33.33333%;
}

.block-list-4>li {
    width: 25%;
}

.block-list-5>li {
    width: 20%;
}

@media (max-width:63.9375em) {
    .block-list-2-m>li {
        width: 50%;
    }

    .block-list-3-m>li {
        width: 33.33333%;
    }

    .block-list-4-m>li {
        width: 25%;
    }
}

@media (max-width:43.75em) {
    .block-list-2>li,.block-list-3>li,.block-list-4>li {
        width: 100%;
        float: none;
    }

    .block-list-2-s>li {
        width: 50%;
    }

    .block-list-3-s>li {
        width: 33.33333%;
    }

    .block-list-4-s>li {
        width: 25%;
    }
}

@media (max-width:25em) {
    .block-list-1-xs>li {
        width: 100%;
    }

    .block-list-2-xs>li {
        width: 50%;
    }

    .block-list-3-xs>li {
        width: 33.33333%;
    }

    .block-list-4-xs>li {
        width: 25%;
    }
}

.col-collapse {
    padding: 0!important;
}
.profileDetails li.label
{
	width:30%;
	float:left;
}
.profileDetails li.label.sp
{
	padding-bottom:20px;
}
.profileDetails li.feild.sp
{
	padding-bottom:20px;
}
.profileDetails li.feild
{
	width:70%;
	margin-bottom: 12px;
	float:left;
}
.profileDetails li.title
	{
		width:100%;
		float:none;
		margin-top: 15px;
    margin-bottom: 15px;
    boder: 1px #000 solid;
	}

@media (max-width:43.75em) {
    .col-collapse-mob {
        padding: 0!important;
    }
	
	.ism-container tr td:first-child
	{
		width:45%;
	}
	
	.ism-container .thumbnail
	{
		text-align:center;
		width:100%;
	}
	.profileDetails li.label.sp
{
	padding-bottom:0px;
}
	.profileDetails li.label
	{
		width:100%;
		float:none;
		margin-bottom: 12px;
	}
	.profileDetails li.feild
	{
		width:100%;
		float:none;
	}
	.profileDetails li.title
	{
		width:100%;
		float:none;
	}
}

.flex-grid {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.fixed-two-col {
    height: calc(100vh - 110px);
    padding: 0;
}

.fixed-two-col .main-video-col {
    overflow: -moz-scrollbars-none;
    overflow-y: scroll;
    padding-top: 2rem;
    -ms-overflow-style: none;
}

.fixed-two-col .main-video-col::-webkit-scrollbar {
    width: 0!important;
}

.fixed-two-col>[class*=col-] {
    padding-left: 0;
    padding-right: 0;
}

.fixed-two-col--dark-bg {
    background: linear-gradient(to bottom right,#300034 0,#300034 44%,#1c001e);
    color: #ebebe4;
}

.fixed-two-col .fixed-two-col__primary {
    padding: 2rem 6rem;
}
.ism .ism-form__login-box {
    max-width: 960px;
    margin: 0 auto;
}
.ism .ism-header__register {
    background: #38003C url(../img/reg-stripes-bg.png) no-repeat right top;
    color: #fff;
}

.ism .ism-header {
    margin-bottom: 2rem;
    background: #00FF87 url(../img/header-bg.png) no-repeat right top;
}

.ism .ism-form__login-box h1 {
    background-color: #000;
    color: #fff;
    margin: 0 -2rem 3.5rem -2rem;
    padding: 1rem 2rem;
    font-family: "PremierSans-Light", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.8rem;
}
.ism .ism-well {
    background-color: #e4e4e4;
    padding: 25px;
    display: inline-block;
    width: 100%;
}
.ism .ism-well h1, .ism .ism-well h2, .ism .ism-well h3 {
    font-size: 1.6rem;
    margin-bottom: 25px;
    font-family: "PremierSans-Bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.ism .ism-well p {
    margin-bottom: 25px;
}
.ism .ism-well ul li {
    font-family: "PremierSans-Bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.2rem;
    margin: 0 0 10px 20px;
}
.ism .ism-well ul {
    margin: 0 0 25px 0;
}
/*.ism form [type="text"],.ism form textarea, .ism form [type="email"], .ism form [type="password"] {
    background: #E8E8E8;
    border: none;
    padding: 15px;
    border-bottom: 1px solid #76766f;
    width: 100%;
    height: 47px;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}*/

input {
    line-height: normal;

}
.ism .ism-form__group {
    margin-bottom: 2rem;
    width: 100%;
    clear: both;
    display: inline-block;
    position: relative;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
.ism form h2 {
    font-size: 2.2rem;
}

.ism .ism-form__login-box [type="submit"] {
    float: right;
    width: 50%;
}

.ism form [type="submit"] {
    border: none;
	    width: 200px;
}

.btn-primary:hover {
    background: #080009;
}

.btn:hover, .btn:focus, [class*="btn-"]:hover, [class*="btn-"]:focus {
    background: #E90052;
    color: #fff;
}

.btn-primary {
    background: #38003C;
    color: #fff;
}
.ism .ism-arrow-link {
    color: #E90052;
    font-family: "PremierSans-Bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.2rem;
    text-decoration: none;
}
.ism form .ism-show-password {
    color: #080009;
    background: white;
    padding: 0px 15px;
    position: absolute;
    right: 6px;
    top: 6px;
    height: 34px;
    line-height: 33px;
}
.ism .ism-social-login {
    padding: 1rem 0 2rem 0;
}
.ism .ism-social-login .ism-facebook-button, .ism .ism-social-login .ism-facebook-button--unconnected, .ism .ism-social-login .ism-twitter-button, .ism .ism-social-login .ism-twitter-button--unconnected, .ism .ism-social-login .ism-google-button, .ism .ism-social-login .ism-google-button--unconnected {
    width: calc(33% - 5px);
    display: inline-block;
    padding: 0 5px;
    margin-right: 6px;
}

.ism .ism-facebook-button, .ism .ism-facebook-button--unconnected, .ism .ism-twitter-button, .ism .ism-twitter-button--unconnected, .ism .ism-google-button, .ism .ism-google-button--unconnected {
    color: #fff;
}

.ism .ism-twitter-button:hover {
    background-color: #0d7eff;
}
.ism .ism-google-button {
    background-color: #d94c4c;
}
.ism .ism-facebook-button {
    background-color: #2b5e9d;
}
.btn, [class*="btn-"] {
    text-align: center;
    padding: 0 3rem;
    text-decoration: none;
    background: #E8E8E8;
    color: #333;
    display: block;
    transition: all .2s;
    position: relative;
    font-size: 1.2rem;
    cursor: pointer;
    line-height: 4rem;
    border-radius: 2px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button, select {
    text-transform: none;
}

button {
    overflow: visible;
}


button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

textarea,input {
    border: 1px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 3px rgba(0,0,0,0.1), 
	  		0 0 3px rgba(0,0,0,0.4);
    padding: 8px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
	width:100%;

}
textarea
{
	background:none !important;
	margin-top:16px;
}
.done
{
	background:#EDFFE8;
	border:#090 1px solid;
	padding:10px;
	margin:10px 0px;
}
.error
{
	background:#FFF0F0;
	border:#C00 1px solid;
	padding:10px;
	margin:10px 0px;
}




/* The CSS */
select {
    padding:6px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
} 

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label.spl {position:relative}
label.spl:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label.spl:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

input[type=checkbox]
{
	width:auto;
	float:left;
}
input[type="submit"]
{
	width:auto;
}
.ism-container tr
{
	border-bottom:1px #ccc solid;
}
.ism-container tr td
{
	padding:5px;
}